<?xml version="1.0" encoding="gb2312"?>
<ResRoot Version="1.0.0">
  <ResHeader>
    <Property Name="Flag" Type="String" Value="AliRevolutionUI"/>
  </ResHeader>
  <ResConfig>
    <Property Name="StringEncode" Type="String" Value=""/>
  </ResConfig>
  <ResItem ID="ID_MAINFRAME_ESERVICE_DLG">
    <Property Name="BackColor" Type="INT" Value="15132390"/>
    <Property Name="BackgroundImageLayout" Type="INT" Value="3"/>
    <Property Name="Class" Type="String" Value="Dialog"/>
    <Property Name="Caption" Type="String" Value="~17392~title"/>
    <Property Name="ID" Type="String" Value="ID_MAINFRAME_ESERVICE_DLG"/>
    <Property Name="Left" Type="INT" Value="500"/>
    <Property Name="Top" Type="INT" Value="100"/>
    <Property Name="Width" Type="INT" Value="240"/>
    <Property Name="Height" Type="INT" Value="388"/>
    <Property Name="Visible" Type="BOOL" Value="TRUE"/>
    <Property Name="WindowTransparent" Type="BOOL" Value="FALSE" />
    <Property Name="UseDefaultAction" Type="BOOL" Value="FALSE" />
    <Property Name="CenterWindow" Type="BOOL" Value="TRUE"/>
    <Property Name="EnableRegion" Type="BOOL" Value="TRUE"/>
    <ResItem ID="ID_NORMAL_REGION">
      <Property Name="Class" Type="String" Value="SimpleRegion" />
      <Property Name="ID" Type="String" Value="ID_NORMAL_REGION" />
    </ResItem>
    <ResItem ID="ID_NCArea">
      <Property Name="Class" Type="String" Value="NCArea"/>
      <Property Name="ID" Type="String" Value="ID_NCArea"/>
      <Property Name="Visible" Type="BOOL" Value="TRUE"/>
      <Property Name="MaximizeBox" Type="BOOL" Value="FALSE"/>
      <Property Name="MinimizeBox" Type="BOOL" Value="TRUE"/>
      <Property Name="FixedBorder" Type="BOOL" Value="TRUE"/>
      <Property Name="EndEllipsis" Type="BOOL" Value="TRUE"/>
    </ResItem>
    <ResItem ID="ID_HISMSGMGR_KUANGKUANG_LABEL">
      <Property Name="ID" Type="String" Value="ID_HISMSGMGR_KUANGKUANG_LABEL"/>
      <Property Name="Class" Type="String" Value="Image"/>
      <Property Name="Left" Type="INT" Value="0"/>
      <Property Name="Top" Type="INT" Value="25"/>
      <Property Name="Width" Type="INT" Value="240"/>
      <Property Name="Height" Type="INT" Value="1"/>
      <Property Name="BackgroundImageLayout" Type="INT" Value="1"/>
      <Property Name="Visible" Type="BOOL" Value="TRUE"/>
      <Property Name="ResizeCtrlX" Type="INT" Value="2"/>
      <Property Name="ImageLayout" Type="INT" Value="3" />
      <Property Name="Enable" Type="BOOL" Value="TRUE" />
      <Property Name="AutoSize" Type="BOOL" Value="TRUE" />
      <Property Name="BaseClass" Type="String" Value="" />
      <Property Name="Transparent" Type="BOOL" Value="FALSE" />
      <Property Name="BackColor" Type="INT" Value="0xC9B49E"/>
    </ResItem>
    <ResItem ID="ID_INNER_WND">
      <Property Name="Class" Type="String" Value="Window"/>
      <Property Name="ID" Type="String" Value="ID_INNER_WND"/>
      <Property Name="Left" Type="INT" Value="5"/>
      <Property Name="Top" Type="INT" Value="30"/>
      <Property Name="Width" Type="INT" Value="230"/>
      <Property Name="Height" Type="INT" Value="333"/>
      <Property Name="Visible" Type="BOOL" Value="TRUE"/>
      <Property Name="WindowTransparent" Type="BOOL" Value="FALSE" />
      <Property Name="UseCoolBackground" Type="BOOL" Value="FALSE" />
      <Property Name="IOFilter" Type="BOOL" Value="TRUE"/>
      <ResItem ID="ID_TOP_FRAME">
        <Property Name="Class" Type="String" Value="ImageRender" />
        <Property Name="ID" Type="String" Value="ID_TOP_FRAME" />
        <Property Name="Left" Type="INT" Value="4"/>
        <Property Name="Top" Type="INT" Value="3"/>
        <Property Name="Width" Type="INT" Value="222"/>
        <Property Name="Height" Type="INT" Value="42"/>
        <Property Name="Visible" Type="BOOL" Value="TRUE" />
        <Property Name="VirtualComponent" Type="BOOL" Value="FALSE" />
        <Property Name="LeftImage" Type="String" Value="modules://17392/iframe_left.png" />
        <Property Name="CenterImage" Type="String" Value="modules://17392/iframe_center.png" />
        <Property Name="RightImage" Type="String" Value="modules://17392/iframe_right.png" />
        <Property Name="RenderStyle" Type="INT" Value="1" />
      </ResItem>
      <ResItem ID="ID_SUSPEND_BUTTON">
        <Property Name="Class" Type="String" Value="CoolButton" />
        <Property Name="ID" Type="String" Value="ID_SUSPEND_BUTTON" />
        <Property Name="AutoCheckBox" Type="BOOL" Value="TRUE" />
        <Property Name="Left" Type="INT" Value="17"/>
        <Property Name="Top" Type="INT" Value="12"/>
        <Property Name="Width" Type="INT" Value="57"/>
        <Property Name="Height" Type="INT" Value="25"/>
        <Property Name="Enable" Type="BOOL" Value="TRUE" />
        <Property Name="Visible" Type="BOOL" Value="TRUE" />
        <Property Name="NormalImage" Type="String" Value="modules://17392/suspend_normal.png" />
        <Property Name="HotImage" Type="String" Value="modules://17392/suspend_hot.png" />
        <Property Name="PushedImage" Type="String" Value="modules://17392/suspend_pushed.png" />
        <Property Name="FocusImage" Type="String" Value="modules://17392/suspend_normal.png" />
        <Property Name="DisableImage" Type="String" Value="modules://17392/suspend_normal.png" />
      </ResItem>
      <ResItem ID="ID_BACKSTAGE_BUTTON">
        <Property Name="Class" Type="String" Value="CoolButton" />
        <Property Name="ID" Type="String" Value="ID_BACKSTAGE_BUTTON" />
        <Property Name="Left" Type="INT" Value="87"/>
        <Property Name="Top" Type="INT" Value="12"/>
        <Property Name="Width" Type="INT" Value="57"/>
        <Property Name="Height" Type="INT" Value="25"/>
        <Property Name="Enable" Type="BOOL" Value="TRUE" />
        <Property Name="Visible" Type="BOOL" Value="TRUE" />
        <Property Name="AutoSize" Type="BOOL" Value="TRUE" />
        <Property Name="NormalImage" Type="String" Value="modules://17392/backstage_normal.png" />
        <Property Name="HotImage" Type="String" Value="modules://17392/backstage_hot.png" />
        <Property Name="PushedImage" Type="String" Value="modules://17392/backstage_pushed.png" />
        <Property Name="FocusImage" Type="String" Value="modules://17392/backstage_normal.png" />
        <Property Name="DisableImage" Type="String" Value="modules://17392/backstage_normal.png" />
      </ResItem>
      <ResItem ID="ID_AUTHORIZE_BUTTON">
        <Property Name="Class" Type="String" Value="CoolButton" />
        <Property Name="ID" Type="String" Value="ID_AUTHORIZE_BUTTON" />
        <Property Name="Left" Type="INT" Value="157"/>
        <Property Name="Top" Type="INT" Value="12"/>
        <Property Name="Width" Type="INT" Value="57"/>
        <Property Name="Height" Type="INT" Value="25"/>
        <Property Name="Enable" Type="BOOL" Value="TRUE" />
        <Property Name="Visible" Type="BOOL" Value="TRUE" />
        <Property Name="AutoSize" Type="BOOL" Value="TRUE" />
        <Property Name="NormalImage" Type="String" Value="modules://17392/authorize_normal.png" />
        <Property Name="HotImage" Type="String" Value="modules://17392/authorize_hot.png" />
        <Property Name="PushedImage" Type="String" Value="modules://17392/authorize_pushed.png" />
        <Property Name="FocusImage" Type="String" Value="modules://17392/authorize_normal.png" />
        <Property Name="DisableImage" Type="String" Value="modules://17392/authorize_normal.png" />
      </ResItem>
      <ResItem ID="ID_BOTTOM_SPLITER">
        <Property Name="ID" Type="String" Value="ID_BOTTOM_SPLITER"/>
        <Property Name="Class" Type="String" Value="Image"/>
        <Property Name="Left" Type="INT" Value="3"/>
        <Property Name="Top" Type="INT" Value="272"/>
        <Property Name="Width" Type="INT" Value="224"/>
        <Property Name="Height" Type="INT" Value="1"/>
        <Property Name="BackgroundImageLayout" Type="INT" Value="1"/>
        <Property Name="Visible" Type="BOOL" Value="TRUE"/>
        <Property Name="ResizeCtrlX" Type="INT" Value="2"/>
        <Property Name="ImageLayout" Type="INT" Value="3" />
        <Property Name="Enable" Type="BOOL" Value="TRUE" />
        <Property Name="AutoSize" Type="BOOL" Value="TRUE" />
        <Property Name="BaseClass" Type="String" Value="" />
        <Property Name="Transparent" Type="BOOL" Value="FALSE" />
        <Property Name="BackColor" Type="INT" Value="0xDDDDDD"/>
      </ResItem>
      <!--ÏÂÃæµÄWebÒ³-->
      <ResItem ID="ID_WEB_PAGE">
        <Property Name="Class" Type="String" Value="SimpleBrowser"/>
        <Property Name="ID" Type="String" Value="ID_WEB_PAGE"/>
        <Property Name="Enable" Type="BOOL" Value="TRUE"/>
        <Property Name="Left" Type="INT" Value="2"/>
        <Property Name="Top" Type="INT" Value="273"/>
        <Property Name="Width" Type="INT" Value="225"/>
        <Property Name="Height" Type="INT" Value="60"/>
        <Property Name="Visible" Type="BOOL" Value="TRUE"/>
        <Property Name="ResizeCtrlX" Type="INT" Value="2" />
        <Property Name="ResizeCtrlY" Type="INT" Value="2" />
      </ResItem>
    </ResItem>
  </ResItem>
</ResRoot>
